.refer-res{list-style-type:none;margin:10px 0 0 0;padding:0 !important}.refer-res li{border-top:1px solid #ececec;list-style-type:none;margin:0;padding:0}.refer-res li a{color:#777;padding:7px 0 7px 10px;display:block;text-decoration:none}.refer-res li a:hover{color:#000;text-decoration:none}#lhsBanCon{margin:20px 0 20px 0}

.clearfix.sec-pTB.opmRelPrd.mbH {
    display: none;
}

.container {
    max-width: 1400px !important;
}
.heading-menu .container {
    max-width: 1400px !important;
}